@media only screen and (max-width: 1200px) and (min-width: 768px){
    .footer-in p {
        text-align: center;
    }
    nav.navbar + #wrapwrap {
        padding-top: 0px !important;
    }
    #wrapwrap > header{
        top:0px !important;
    }
    .nav-trans {
        background-color: rgba(248, 248, 248, 0.66)!important;
    }
}
@media only screen and (max-width: 767px){
.max-counter {
    display: block !important;
    padding-bottom: 20px !important;
    width: 100% !important;
}}

//to open toggle in table view
@screen-sm: 769px;

@media (max-width: 768px){
.navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
	background-color: #ddd !important;
    border: 0;
    box-shadow: none;
}	 
}

@media (max-width:320px){
	#wrapwrap > header{
		top:0px !important;
	}
}
@media (max-width: 768px){
#products_grid .oe_product.oe_grid section {
    background: rgba(100, 100, 100, 0) !important;
}}
 @media (max-width:320px){
.nav-trans {
    background-color: #f8f8f8 !important;
}
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: transparent;
    border-color: #d0ae5e;
}
.btn-default {
    color: #FFF;
    background-color: @color-primary;
    border-color: @color-primary;
}
.btn-default:hover {
    color: @color-primary;
    background-color: #fff;
    border-color: @color-primary;
}
/* heading */
.w-divider6 {
    margin: 35px auto 17px;
    text-align: center;
    position: relative;
}
.w-divider6 h3 {
    font-weight: 700;
    color: #535458;
    font-size: 22px;
    line-height: 27px;
    margin-bottom: 0;
    display: inline-block;
    border-bottom: 1px solid #d9d9d9;
    margin-top: 5px;
    padding: 5px 35px;
}
.w-divider6 p {
    font-size: 14px;
    font-weight: 400;
    color: #828282;
    letter-spacing: -0.4px;
    margin-top: 11px;
    margin-left: 75px;
}
.w-divider6 .spl {
    font-family: 'Great Vibes', serif;
    font-size: 63px;
    font-weight: 400;
    border: none !important;
}
.w-divider6 .spl, .w-divider6 .spr {
    padding-bottom: 11px;
    display: block;
    text-align: center;
}
.w-divider6 i {
    position: absolute;
    background: #fff !important;
    left: 0;
    right: 0;
    margin: auto;
    bottom: -17px;
    padding: 10px;
    font-size: 16px;
    color: @color-primary;
    border-radius: 33px;
    width: 36px;
    height: 36px;
    text-align: center;
}
.colorf{
    color: @color-primary;
 }
.w-divider6 .spr {
    padding-bottom: 11px;
    display: block;
    text-align: center
}
.w-divider6 .spr {
    letter-spacing: 4px;
    font-size: 34px;
    text-transform: uppercase;
    font-weight: 700;
    color: #111;
    margin-bottom: 8px;
}
.li_diamond:before {
    content: "\f219";
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 100%;
    margin-right: 10px;
}
.vertical-space2 {
    height: 40px;
}
hr {
    border: solid rgba(229, 229, 229, 0.0);
    border-width: 1px 0 0;
    clear: both;
    margin: 14px 0 0px;
    height: 0;
    width: auto;
}

.icon-box6 {
    position: relative;
    text-align: center;
    background-color: rgba(255,255,255,0.81);
    background-color: #fff\9;
    border: 5px solid #e7e7e7;
    border-radius: 0;
    padding: 36px 17px 24px;
    text-shadow: none;
    margin: 40px 0 20px;
}
.icon-box6 i {
    font-size: 24px;
    width: 56px;
    height: 56px;
    text-align: center;
    padding: 15px 16px 17px;
    background: @color-primary;
    color: #fff;
    position: absolute;
    top: -30px;
    left: 50%;
    margin-left: -27px;
    border-radius: 30px;
    cursor: default;
}
.icon-box6 h4 {
    font-weight: 700;
    font-size: 18px;
    padding-top: 13px;
    letter-spacing: 1px;
}
.icon-box6 p{
	color: #818181;
    margin-bottom: 12px;
}
.blox.dark .w-divider6 .spr, .max-hero .w-divider6 .spr, .slides-content.dark .w-divider6 .spr {
    color: rgb(255, 255, 255);
}
.blox.dark h4{
	    color: rgb(255, 255, 255);
}

.blox.parallax-sec {
    min-height: 300px;
    width: 100%;
    max-width: 1920px;
    background-size: cover;
    padding: 0px;
    background-position: 50% 100%;
    background-repeat: no-repeat;
    margin: 0px auto;
}
.blox {
    clear: both;
    position: relative;
    background: rgb(241, 248, 252);
}

.max-counter.s-counter {
    margin-bottom: 10%;
}
.max-counter {
    text-align: center;
    color: rgb(57, 58, 58);
    font-size: 36px;
}
.max-counter.s-counter .icon-counter {
    color: @color-primary;
    margin-right: 15px;
    font-size: 64px;
}
.max-counter.s-counter .max-count {
    font-size: 78px;
    font-weight: 100;
    color: rgba(0, 0, 0, 0.639216);
    font-family: 'Poiret One', cursive, sans-serif;
}
.max-counter.s-counter h5 {
    color: rgb(66, 66, 66);
    font-size: 13px;
    font-weight: 400;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
}
.widget .gallery-feed a img {
    width: 97px;
    height: 97px;
    box-shadow: none;
    transition: all 0.31s ease;
}
.widget ul, .widget ul li {
    margin: 0;
    padding: 0;
    list-style: none;
    letter-spacing: 0;
}
.widget .gallery-feed a {
    float: left;
    background: none;
    padding: 0;
    margin: 0 1px 1px 0;
}
#footer .widget .gallery-feed a {
    margin: 0 6px 6px 0;
}
.widget {
    height: auto;
    padding: 0px;
    text-align: left;
    font-size: 13px;
    font-weight: normal;
    clear: both;
    position: relative;
    text-align: left;
    overflow: hidden;
}
#footer .widget .gallery-feed a img {
    margin: 0;
    width: 108px;
    height: 108px;
    border: 5px solid rgba(255,2555,255,0.06);
    border: 5px solid #282828;
    box-shadow: none;
    transition: all 0.29s ease;
}
#footer .widget .gallery-feed a img:hover {
    border-color: @color-primary;
}
.footer-in h5.subtitle, .toggle-top-area h5.subtitle {
    padding-bottom: 10px;
    position: relative;
    font-size: 15px;
    letter-spacing: 2px;
    text-transform: uppercase;
    line-height: 1.5;
    font-weight: 700;
    text-align: center;
    border-bottom: none;
    margin: 15px 0px 25px;
}
.footer-in p, .footer-in .textwidget {
    line-height: 1.83;
    color: rgb(168, 168, 168);
    font-size: 13px;
    letter-spacing: 0px;
    font-weight: 400;
}
#footer {
    width: 100%;
    text-align: left;
}
.widget-subscribe-form {
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 5px;
    padding: 24px 20px;
    background: none;
    border: 7px solid rgba(255, 255, 255, 0.0588235);
}
.footer-in .socialfollow {
    text-align: center;
    padding-top: 15px;
}	
.socialfollow a:hover {
    background: @color-primary;
}
#footer .socialfollow a {
    border-radius: 0;
    float: none;
    display: inline-block;
}
.footer-in .socialfollow a:hover {
    text-decoration: none;
}
.widget .socialfollow a i {
    margin: 1px;
    color: #555;
    font-size: 21px;
}
.socialfollow a {
    height: 41px;
    width: 41px;
    text-align: center;
    padding: 10px;
    float: left;
    text-decoration: none;
    display: block;
    -webkit-transition: all 0.31s ease;
    -moz-transition: all 0.31s ease;
    -ms-transition: all 0.31s ease;
    -o-transition: all 0.31s ease;
    transition: all 0.31s ease;
}
.vertical-space, .vertical-space1, .vertical-space2, .vertical-space3, .vertical-space4, .vertical-space5 {
    display: block;
    width: 100%;
    margin: 0;
    clear: both;
    border: 0 none;
    height: 20px;
}

#nav_right > li:nth-child(1) > span > a > i{
	color:#FFF;
}
#sale_search > form > div > div > input{
	border-top-left-radius: 20px !important;
    border-bottom-left-radius: 20px !important;
}

#top_menu > li.mt16.cart{
    padding-top: 23px;
}

#currency > div > ul.dropdown-menu{
    z-index:1001 !important;
}

#owl-carousel6 > div.owl-wrapper-outer > div > div > div > div > div > a > span > img {
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
	width: 100%;
	cursor: pointer;
	border-radius: 3px
}

@media (min-width: 1200px){
.container {
    width: 1250px !important;
}}
#footer > section.s_product_category_carousel > div > div > div.headline{
display:none !important;
}
#wrap > div.container > div:nth-child(6) > section > div > div > div.headline{
display:none !important;
}

#language_flag > li > ul {
	z-index:1001;
}



.brand-logo {
    margin: 60px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}
.new_title h2 {
	color: #000;
	font-size: 36px;
	font-weight: bold;
	margin-bottom: 40px;
	padding: 8px 15px 10px 15px;
	position: relative;
	display: inline-block;
	letter-spacing: 0.5px;
	border-bottom: 1px #ea4b6a solid
}
.new_title.center {
	padding: 0 0 0px 0;
	text-align: center;
	margin: 0px
}
.new_title {
	color: #000000;
	margin: 0 auto 20px;
	text-align: center;
	text-transform: none;
}
.featured-pro {
    position: relative;
    margin-top: 75px;
}
.new_title {
	color: #000000;
	margin: 0 auto 20px;
	text-align: center;
	text-transform: none;
}
.new_title h3 {
    font-weight: 400;
    color: #999;
    margin-bottom: 40px;
    text-align: center;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    line-height: normal;
}
.new_title h2 {
    font-weight: 700;
    color: #333;
    margin-bottom: 15px;
    text-align: center;
    font-size: 30px;
    text-transform: uppercase;
}


/* -- Back To Top -- */
#back-top{
	bottom:40px;
	position:fixed;
	right:20px;
	z-index:10000;
}
.carousel-indicators{
	bottom:16px !important;
}
.carousel-inner .item {
    height: auto !important;
}
#back-top i{

    line-height: 44px;
	
	}
	
#back-top div{

    line-height: 13px;
	
	}	

#back-top a{
    height: 45px;
    line-height: 26px;
    width: 45px;
	display:block;
	color:#FFF;
	text-align:center;
	background:@color-primary;
	font-size:13px;
	font-weight:500;
}
#back-top a:hover{
	color:#FFF;
	background:@color-info;
}
#user_wishlist>a:before {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f004";
    font-size: 100%;
    margin-right: 10px;
}
#user_sign_in > ul >li >a:before {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f090";
    font-size: 100%;
    margin-right: 10px;
}
#user_account > a:before {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f007";
    font-size: 100%;
    margin-right: 10px;
}
#user_account > ul > li > a:before {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f007";
    font-size: 100%;
    margin-right: 10px;
}
#user_register > ul > li> a:before {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f084";
    font-size: 100%;
    margin-right: 10px;
}
#user_logout>a:before {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f08b";
    font-size: 100%;
    margin-right: 10px;
}
.btn-group-lg>.btn, .btn-lg{
border-radius: 0px !important;
}	
.btn-group-lg>.btn, .btn-lg{
border-radius: 0px !important;
}
.btn{
border-radius: 0px !important;
}
.btn-primary:hover {
    color: @color-primary;
    background-color: #FFF;
    border-color: @color-primary;
}
.btn-warning:hover {
    color: @color-warning;
    background-color: #FFF;
    border-color: @color-warning;
}
.btn-info:hover {
    color: @color-info;
    background-color: #FFF;
    border-color: @color-info;
}
.btn-success:hover {
    color: @color-success;
    background-color: #FFF;
    border-color: @color-success;
}
.btn-danger:hover {
    color: @color-danger;
    background-color: #FFF;
    border-color: @color-danger;
}


.zoom-image {
    overflow: hidden;
    a.banner-img {
        display: block;
        position: relative;
    }
    a.banner-img:after {
        content: '';
        top: 0;
        left: 0;
        position: absolute;
        background: transparent;
        -moz-transition: all 500ms ease;
        -webkit-transition: all 500ms ease;
        -o-transition: all 500ms ease;
        transition: all 500ms ease;
        -moz-backface-visibility: hidden;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        width: 100%;
        height: 100%;
    }
    img {
        -moz-transition: all 500ms ease;
        -webkit-transition: all 500ms ease;
        -o-transition: all 500ms ease;
        transition: all 500ms ease;
        -moz-backface-visibility: hidden;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
    }
}
.zoom-image:hover {
    a.banner-img:after {
        background: rgba(0, 0, 0, 0.25);
    }
    img {
        -ms-transform: scale(1.05, 1.05);
        -webkit-transform: scale(1.05, 1.05);
        transform: scale(1.05, 1.05);
    }
}



ul, ol {
    margin-top: 0;
    margin-bottom: 10px;
}
ol, ul {
    list-style: none;
}

.product-list {
    .product-single {
        background: #fff none repeat scroll 0 0;
        border: 1px solid #f7f7f7;
        min-height: 230px;
        width: 100%;
    }
}

@media (max-width: 400px){
#user_name {
    margin-top:16px !important;
}
}
#currency>div>a {
    font-size: 13px;
}
#currency>div>ul>li>a {
   
    font-size: 13px;
    }
#user_logout {
    & > a {
        color:#FFF;
    }
    & > a:hover {
        color:#FFF;
    }
}
#user_account {
    & > a {
        color:#FFF;
    }
    & > a:hover {
        color:#FFF;
    }
    & > ul {
        & > li {
            & > a {
                color:#FFF;
            }
            & > a:hover {
                color:#FFF;
            }
        }
    }
}
#user_wishlist {
    & > a {
        color:#FFF;
    }
    & > a:hover {
        color:#FFF;
    }
}
#user_register {
    & > ul {
        & > li {
            & > a {
               color:#FFF;
            }
            & > a:hover {
               color:#FFF;
            }
        }
    }
}
#user_sign_in {
    & > ul {
        & > li {
            & > a {
               color:#FFF;
            }
            & > a:hover {
                color:#FFF;
            }
        }
    }
}

.mid-first {
    background-color: @color-primary;
    font-size: 14px;
    color:#FFF;
    border-color: @color-primary;
    font-size: 85%;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}
.navbar-default .navbar-nav>.active>a{
 	background-color: transparent !important;
 	color: @color-primary !important;
}
.navbar-default .navbar-collapse,.navbar-default .navbar-form {
         border-color: transparent !important;
}
.company-info {
	font-family: Raleway, Helvetica Neue, Helvetica, Arial, sans-serif;
}   

.pad0 {
    padding:0px;
}
.link {
    margin-bottom:0px;
    padding:0px 10px;
    font-weight: 700;
}
.link:hover {
    color:@color-primary;
}
#sale_search > form > div{
	color: #a1a1a1;
}
#sale_search > form > div > span > button{
	border-top-right-radius: 20px !important;
    border-bottom-right-radius: 20px !important;
}
.owl-item-custom{
    border: 1px solid #f0f0f0;
    background-color: #ffffff;
    border-bottom-color: #cacaca;
    padding: 10px !important;
    margin:13px 0px;
}
.owl-item-custom:hover {
    box-shadow: 0 8px 20px #dedede;
}
.latest-blog-info h4 {
	height:20px;
	overflow:hidden;
}    
.latest-blog-info p{
	height:20px;
	overflow:hidden;
}   
.latest-blog {
    text-align: left;
    margin: auto;
    padding: 65px 0px;
    overflow: hidden;
    background: #f8f8f8;
}
.product_carousel_big a>img {
    height: 840px;
    margin-bottom: 60px;
}

.product-category-single{
	padding:0 7px;
}

.oe_product .product_price {
    padding: 12px 0 !important;
}
/*new file start from here */
@media (max-width: 768px){
.img_center {
     margin:0px auto !important;
}}
 @media (max-width: 767px){
.navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: #FFF !important;
    border: 0;
    box-shadow: none;
}    
}

@media (max-width: 456px){
.img_center {
     margin:0px auto !important;
}
}
@media (max-width: 456px){
.ph_email_media {
    text-align:center !important;
}
}
@media (max-width: 768px){
.ph_email_media {
    text-align:center !important;
}
}
.oe_website_sale .oe_website_spinner {
	margin:0 !important;

}
@media (max-width: 400px){
#products_grid .oe_product section {
    background: rgba(100, 100, 100, 0) !important;
}
}
.oe_product section {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    padding: 0 15px 24px 10px;
    min-height: 70px;
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    background: rgba(255, 255, 255, 0.75);
    z-index: 5;
}
@media (min-width: 400px){
.oe_product.oe_list {
    border: 1px solid rgba(100, 100, 100, 0.2) !important;
    margin-bottom: 14px;
}}
.pro-name {
    overflow: hidden;
    height: 20px;
}
.oe_product section {
    background: none !important;
}
.img_center{
	margin:auto 0px;
}

   
.owl-theme .owl-nav div{
    margin-top: -49px !important;
}
.product-mini {

    float: left !important;
    margin-bottom: 10px !important;
    padding-bottom:6px;

}
#wrap  ul{padding:0px;}
.product-price-mini {

    margin-left: 117px !important;
    padding-bottom:40px !important;

}
.product-list .product-single {

     border: none !important; 

}
.o_rating_card{
	 ul{
		margin-bottom: 0px;
	    padding: 0;
		&.rating{
			li{
				color: #868686;
			    display: inline-flex;
				.o_rating_star_card{
				    margin-bottom: 5px;
				    .stars {
					    display: inline;
					    color: #FACC2E;
					    margin-right: 8px;
					    i{
					    	margin-right: -3px;
				    		text-align: center;
				    		font-size:1.2em;
					    }
					    &.enabled{
						    cursor: pointer;
						}
					}
					.rate_text{
				    	display: inline;
					}
				}
				
			}
		}
		.rev-border{
					color: #777777;
				    font-size: small;
				    text-transform: capitalize;
				    margin-right: 3px;
				}
	}
}
.rating_inline {
    font-size: small;
    display: inline-flex;
}
div.owl-wrapper-outer {
    ul {
        display: inline-flex;
        font-size: small;
    }
}
.irs-bar {
    border-top: 1px solid @color-primary !important;
    border-bottom: 1px solid @color-primary !important;
    background: #428bca;
    background: linear-gradient(to top, @color-primary 0%,@color-primary 100%)!important;
}
.irs-from, .irs-to, .irs-single {
    color: #fff;
    font-size: 14px;
    line-height: 1.333;
    text-shadow: none;
    padding: 1px 5px;
    background: @color-primary !important;
    border-radius: 3px;
    -moz-border-radius: 3px;
}
.breadcrumb>.active {
    color: @color-primary;
}

.breadcrumb{
    
     background-color:white;
}

.owl-nav {
     div {
        color: white !important;
        background:transparent !important;
        opacity:1 !important;
        visibility:visible !important;
        width:40px !important;
    }
}

.navbar-default {
    border-bottom: @color-primary solid 1px;
    .navbar-nav {
        & > li {
            & > a:hover {
                background-color: transparent;
            }
        }
        & > .active {
            & > a:hover {
                background-color: transparent;
            }
        }
    }
}

.pt8 {
    padding-top:8px;
}
.pt16 {
    padding-top:16px;
}
.pad8{padding:8px;}
.text-right {
    text-align: right;
}
.mr8 {
    margin-right: 8px;
}
.headline {
    & > h2 {
        border-bottom: 2px solid @color-primary !important;
    }
}
a{
    color:#333;
    text-decoration:none;
}
a:hover {
    text-decoration:none;
    color:@color-primary;
}	
:focus {
    outline:0;
}

.description_pro{
  	color: @color-primary;
}
h5{margin-bottom:8px;}

.oe_product .oe_product_image img {
    margin: 0px auto !important;
}

.nav {
    & > li {
        & > a:hover {
            text-decoration: none;
            background-color: white;
        }
    }
}
.nav-pills &>li.active &>a, .nav-pills &>li.active &>a:focus, .nav-pills &>li.active &>a:hover {
    color: #222;
    background-color:white;
}
.pill_menu {
    li {
        border-bottom: 1px solid #eaeaea;
        cursor: pointer;
        padding: 17px 0px;
        position: relative;
        transition: all 150ms ease-out 0s;
    }
}
.pill_menu { 
	li:last-child {
		 border-bottom: none;
		 }
}
.perPage {
    color: inherit !important;
}
.btn-default.disabled, .btn-default[disabled] {
    color: @color-primary;
}

.pro-desc{
    overflow: hidden;
    height: 22px;
}
#user_li > div{
    margin-top: 12px !important;
}
li > ul {
    list-style-type: none;
}
.menu_ul{
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 0px;
    list-style-type: none;
}
#top_menu a.menu-title > span{
    color:@color-primary;
}
#top_menu li > a {
    font-size: 16px;
    font-weight: 600;
}
#top_menu .menu_ul li{
    border-bottom: 1px #f1f1f1 solid;
}
.img-center{
    margin:0 auto;
}
.menu_ul li a{
    font-size:14px;
}
.js_change_lang{
    padding-right:8px;
}
#products_grid_before > form > ul > li > div,
.filter_title,{
    background-color: #333;
    border-left: 1px solid #e4e2e2;
    border-right: 1px solid #e4e2e2;
    border-top: 1px solid #e4e2e2;
    padding: 15px 10px;
    margin: 19px 0px 16px 0px;
    font-weight: 900;
    font-size: 20px;
    line-height: 1.3;
    color: #FFF;
}
#blog_right_column > section > h4{
    font-weight:600;
}
@media (max-width: 768px){
    .dropdown_sorty_by {
        margin: 5px auto !important;
    }
    .product_limit{
        margin: 5px auto !important;
    }
    .switch-grp{
        margin: 5px auto !important;
    }
}
.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
    position: relative;
    margin-left: 0px;
    margin-top: 0px;
}
#product_details > form{
    font-size: 14px;
}
.o_my_status_table th:nth-child(2){
    width: auto !important;
    text-align: left !important;
}
.o_my_status_table td:nth-child(2){
    text-align: left !important;
}
.o_my_details, .o_my_status_table tbody{
    font-size: 14px;
}
#wrap > div.container.oe_website_sale > h1{
    font-weight:600;
}
#product_details > h1{
    font-weight:600;
}
.dropdown-menu{
    min-width: 120px;
}
.dropdown-menu > li > a{
    padding: 3px 12px;
}
#wrapwrap .products_pager {
    margin: 12px 0px;
}
.dropdown-menu{
    z-index: 1001;
    font-size: 14px;
}
#main_category > h3{
    margin-top:0px !important;
}
